This page was not yet optimized for use on mobile devices.
Alacris OCSP Client Professional v4.0.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.01.2004 |
| Valid until | 28.09.2015 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Alacris Corporation |
| Category | Key Management Systems |
| Security level | EAL2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSLVendor
MicrosoftSecurity level
EAL 2, EAL2Certificates
383-4-21Security target
Extracted keywords
Asymmetric Algorithms
DSAHash functions
SHA1, SHA-1, SHA2, MD5Protocols
SSL, SSL 3.0Trusted Execution Environments
SESecurity level
EAL 2, EAL2Claims
O.AUDIT, O.REQUEST_VALIDITY, O.RESPONSE_VALIDITY, O.TRANSMISSION_CONFIDENTIALITY, O.TRANSMIISSION_CONFIDENTIALITY, O.REPLAY_DETECTION, T.PACKET_SNIFFING, T.RESPONSE_REPLAY, T.UNAUTHORIZED_REQUEST, T.UNAUTHORIZED_RESPONSE, T.RESPONSE_INTEGRITY, A.PHYS_SEC, A.LOGICAL_SEC, A.NO_EVIL, A.MAINTENANCE, OE.PHYS_SEC, OE.NO_EVIL, OE.MAINTENANCE, OE.CRYPTO_SERVICES, OE.ACCESS_CONTROL, OE.AUTHORIZED_ADMIN, OE.TIMESTAMP, OE.MAINTENACESecurity Assurance Requirements (SAR)
ACM_CAP.2, ADO_DEL.1, ADO_IGS.1, ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ATE_FUN.1, ATE_COV.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Security Functional Requirements (SFR)
FAU_ADG.1, FAU_ADG.1.1, FAU_ADG.1.2, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_ADG, FCS_COP.1, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.4, FCS_CKM, FDP_ITC.1, FDP_ITC, FIA_UID.2, FIA_UID.2.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UID.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF.1, FMT_MOF.1.1, FMT_MTD.1, FMT_MTD.1.1, FMT_MSA.2, FMT_MSA, FPT_RPL.1.2, FPT_ITI.1.2, FPT_ITI.1, FPT_AUTH.1.2, FPT_STM.1, FPT_RPL.1, FPT_RPL.1.1, FPT_ITC.1, FPT_ITC.1.1, FPT_ITI.1.1, FPT_STM.1.1, FPT_AUTH.1Certificates
383-4-21Standards
FIPS 140-1, FIPS 186-2, FIPS 180-1, RFC2560, RFC 2560, RFC2459, RFC 2459, RFC1321, ISO/IEC 15408, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-21Extracted SARs
ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Key Management Systems",
"cert_link": null,
"dgst": "c078ad8c8101ad1f",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-21",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.0.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Alacris Corporation",
"manufacturer_web": "https://www.alacris.com/",
"name": "Alacris OCSP Client Professional v4.0.0",
"not_valid_after": "2015-09-28",
"not_valid_before": "2004-01-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "alacris_certification.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-21": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 6,
"EAL2": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 2560": 7
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 4
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20040123130457-05\u002700\u0027",
"/Creator": "AdobePS5.dll Version 5.2",
"/ModDate": "D:20040123130457-05\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0 (Windows)",
"/Title": "Microsoft Word - AlacrisClient_CRv1.0.doc",
"pdf_file_size_bytes": 139386,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 16
},
"st_filename": "alacris_target.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 2
}
}
},
"cc_cert_id": {
"CA": {
"383-4-21": 2
}
},
"cc_claims": {
"A": {
"A.LOGICAL_SEC": 3,
"A.MAINTENANCE": 3,
"A.NO_EVIL": 3,
"A.PHYS_SEC": 3
},
"O": {
"O.AUDIT": 6,
"O.REPLAY_DETECTION": 4,
"O.REQUEST_VALIDITY": 5,
"O.RESPONSE_VALIDITY": 7,
"O.TRANSMIISSION_CONFIDENTIALITY": 1,
"O.TRANSMISSION_CONFIDENTIALITY": 5
},
"OE": {
"OE.ACCESS_CONTROL": 5,
"OE.AUTHORIZED_ADMIN": 4,
"OE.CRYPTO_SERVICES": 8,
"OE.MAINTENACE": 1,
"OE.MAINTENANCE": 2,
"OE.NO_EVIL": 2,
"OE.PHYS_SEC": 3,
"OE.TIMESTAMP": 5
},
"T": {
"T.PACKET_SNIFFING": 5,
"T.RESPONSE_INTEGRITY": 5,
"T.RESPONSE_REPLAY": 5,
"T.UNAUTHORIZED_REQUEST": 5,
"T.UNAUTHORIZED_RESPONSE": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.2": 2
},
"ADO": {
"ADO_DEL.1": 2,
"ADO_IGS.1": 2
},
"ADV": {
"ADV_FSP.1": 2,
"ADV_HLD.1": 2,
"ADV_RCR.1": 2
},
"AGD": {
"AGD_ADM.1": 2,
"AGD_USR.1": 2
},
"ATE": {
"ATE_COV.1": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_SOF.1": 2,
"AVA_VLA.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 42,
"EAL2": 8
}
},
"cc_sfr": {
"FAU": {
"FAU_ADG": 1,
"FAU_ADG.1": 7,
"FAU_ADG.1.1": 1,
"FAU_ADG.1.2": 2,
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 2,
"FAU_GEN.1.2": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 7,
"FCS_CKM.4": 6,
"FCS_COP.1": 7,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ITC": 1,
"FDP_ITC.1": 2
},
"FIA": {
"FIA_UAU.2": 6,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 3,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_MSA": 1,
"FMT_MSA.2": 4,
"FMT_MTD.1": 4,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 12,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 8,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_AUTH.1": 8,
"FPT_AUTH.1.2": 2,
"FPT_ITC.1": 6,
"FPT_ITC.1.1": 1,
"FPT_ITI.1": 8,
"FPT_ITI.1.1": 1,
"FPT_ITI.1.2": 2,
"FPT_RPL.1": 6,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 2,
"FPT_STM.1": 11,
"FPT_STM.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 15,
"SSL 3.0": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 1
},
"SHA2": {
"SHA2": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-1": 1,
"FIPS 180-1": 1,
"FIPS 186-2": 2
},
"ISO": {
"ISO/IEC 15408": 2
},
"RFC": {
"RFC 2459": 1,
"RFC 2560": 5,
"RFC1321": 1,
"RFC2459": 1,
"RFC2560": 8
},
"X509": {
"X.509": 9
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20040114130327-05\u002700\u0027",
"/Creator": "AdobePS5.dll Version 5.2",
"/ModDate": "D:20040114130327-05\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0 (Windows)",
"/Title": "Microsoft Word - ST_Alacris_OCSP Client Jan 9 _V1.0 Final_.doc",
"pdf_file_size_bytes": 341973,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 39
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/alacris_certification.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/alacris_target.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "765ff866304f455472f9a2562dc8837db9f5b59aa344de81a493316efc875242",
"source_hash": "a48965b234464864eeb8bc7d9377e8d8a3bc7693ccd300cdd46916de9f55253e",
"txt_hash": "3114e7c11cc23a4126094b857a53dcb68eafed6e9f815d82d09fe3d07f230ba3"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "6b329962a8a3d2153e2821c44daccef0856aaa2aa86789a689593459b23ab946",
"source_hash": "3dcd0fa55cdee7491b233ad72222d6a31a397abd952ea7b39ae33e479054f03c",
"txt_hash": "7fee97c9027c01d67cc0295d10cb8789705741d1c1683a363f5376412a823e90"
}
},
"status": "archived"
}